---
id: expressed
title: Expressed
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type Expressed {
  gene: Gene!
  val: String
  valToString: String
  value: Float
  tissue: GtexDetailedTissue!
}
```

### Fields

#### `gene` ([`Gene!`](/docs/api/objects/gene))

#### `val` ([`String`](/docs/api/scalars/string))

#### `valToString` ([`String`](/docs/api/scalars/string))

#### `value` ([`Float`](/docs/api/scalars/float))

#### `tissue` ([`GtexDetailedTissue!`](/docs/api/objects/gtex-detailed-tissue))
